Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07479 Graphics Minor Always Nov 7, 2019, 00:16 Nov 23, 2019, 16:28
Tester girosintornillos View Status Public Platform MAME (Official Binary)
Assigned To jkm900 Resolution Fixed OS
Status [?] Resolved Driver cave.cpp
Version 0.215 Fixed in Version 0.216 Build
Summary 07479: ddonpach, ddonpachj, donpacha: Graphical bug in attract mode
Description When Cave's logo appears the Score Ranking is in the background
Steps To Reproduce Start ddonpach rom and wait to Cave's logo
Additional Information In MAME 0.214 not happen
Flags
Regression Version 0.215
Affected Sets / Systems ddonpach, ddonpachj, donpacha
Attached Files
png file icon 0.215.png (17,678 bytes) Nov 7, 2019, 00:16 Uploaded by girosintornillos
girosintornillos
png file icon 0.214.png (10,285 bytes) Nov 7, 2019, 00:16 Uploaded by girosintornillos
girosintornillos
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.17154
MetalGod
Senior Tester
Nov 7, 2019, 10:18
girosintornillos, if the error is not present in 0.214, that means 0.215 is the regression version
User avatar
No.17155
MetalGod
Senior Tester
Nov 7, 2019, 10:25
Confirmed
User avatar
No.17158
Tafoid
Administrator
Nov 7, 2019, 18:18
Regression October 18, 2019. Likely commit:
https://github.com/mamedev/mame/commit/866b52fda957b3d435730cd1cb9832a3275f6bd8